introduction

Welcome to PicaJet

PicaJet - это удобный digital pictures organizer, который позволит Вам быстро загружать фотографии с камеры и диска, хранить, просматривать, быстро улучшить их, печатать и обмениваться ими с друзьями. Чтобы оценить все качества PicaJet просто начните с ним работать.

COPYRIGHT © 2000-2004 PICAJET.COM. ALL RIGHT RESERVED


license

License for use and distribution

  • All copyrights to PicaJet are exclusively owned by PicaJet.com Ltd

  • Anyone may use this software during a test period of 30 days. Following this test period of 30 days or less, if you wish to continue to use PicaJet, you MUST register.

  • Once registered, the user is granted a non-exclusive license to use the PicaJet.

  • The registered software may not be rented or leased, but may be permanently transferred, if the person receiving it agrees to the terms of this license. If the software is updated, the transfer must include the update and all previous versions.

  • PicaJet is distributed "as is". No warranty of any kind is expressed or implied. You use at your own risk. PicaJet technologies will not be liable for data loss, damages, loss of profits or any other kind of loss while using or misusing this software.

  • You may not use, copy, emulate, clone, rent, lease, sell, modify, decompile, disassemble, otherwise reverse engineer, or transfer the licensed program, or any subset of the licensed program, except as provided for in this agreement. Any such unauthorized use shall result in immediate and automatic termination of this license and may result in criminal and/or civil prosecution.

  • All rights not expressly granted here are reserved by PicaJet technologies.

  • Installing and using PicaJet signifies acceptance of these terms and conditions of the license.

  • If you do not agree with the terms of this license you must remove PicaJet files from your storage devices and cease to use the product.


Starting PicaJet

To start PicaJet:

Click the [image] PicaJet icon on your desktop.

OR

From the Start menu, select Programs - [image] PicaJet.


Use Hot Keys

Мы настоятельно рекомендуем пользоваться клавиатурными сокращениями. Это позволит повысить комфорт и скорость работы.

General Keyboard Shortcuts

Command | Keyboard Shortcut
Add Pictures |
From Camera | Ctrl + 1
From Files and Folders | Ctrl + 2
From CD/DVD | Ctrl + 3
From Scanner | Ctrl + 4
Send To |
Folder | Shift + F
E-mail | Shift + E
Rename the File(s) | F2
Describe the Picture(s) | Ctrl + D
Set Rating | 0, 1, 2, 3, 4, 5
Print | Ctrl + P
File Properties | Alt + Enter
Exit | Ctrl + Q
Zoom |
Zoom In | Num -
Zoom Out | Num +
Full Screen | F
Show/Hide Panels | Tab or F4
Go to |
Back | Alt + Left Key
Forward | Alt + Right Key
Locate on Explorer | Ctrl + Enter
Options | Ctrl + O

Edit Keyboard Shortcuts

Command | Keyboard Shortcut
Resize | Ctrl + R
Convert (File Format) | Ctrl + F
Quick Edit |
Rotate Left | <
Rotate Right | >
Brightness/Fluorescence | B
AutoFix | A
Show/Hide QuickEdit Bar | Q

Также можно использовать комбинации:

- Ctrl + Mouse Drag для увеличения/уменьшения изображения (в режиме Viewer).

- Ctrl + колесико мышки для увеличения/уменьшения миниатюр (в режиме миниатюр).

- Alt + Click на категории для ее удаления

- Ctrl + Mouse для одновременного назначения нескольких категорий нескольким изображениям

- Shift + Click на категории для быстрого ее выделения в панели "Категории"


Using Help

To find information in the Help:

  • From the Help menu, click Contents & Index or press F1.

  • If the left-hand panel isn't visible, click Contents, Index, or Search.

  • In the Help window, do the following:

Click: | To:
Contents | View the table of contents for the online Help. Click each book to display pages that link to topics, and click each page to display the corresponding topic in the right pane.
Index | Search for specific words or phrases or select from a list of index keywords. Click the keyword to display the corresponding topic in the right pane.
Search | Locate words or phrases within the content of your topics. Type the word or phrase in the text field, press ENTER, and select the topic you want from the list of topics.


System requirements

Hardware

The minimum hardware requirements are:

CPU: | Pentium II or later
3D Accelerator: | Highly recommended
Memory: | 128MB or greater
Available disk space: | 60MB

Software

The minimum software requirements are:

Operating System:

Windows® 98 (Second Edition for non-English operating systems), ME, NT 4.0 Service Pack 6, 2000, XP


Main Window

PicaJet обладает очень гибким интерфейсом. Ниже показано расположение панелей на главном окне программы, установленное по умолчанию. Его можно легко изменить при помощи Manage Bar.


How to - print

Print

Выберите файлы, которые хотите напечатать. Нажмите на кнопку "Печать" на панели инструментов или комбинацию Ctrl + P. Появится окно изображенное на рис.

Если ваше изображение имеет недостаточное разрешение для печати, то надпись "Разрешение" будет красного цветом. Чтобы изображение напечаталось качественно, задайте ему в выпадающем списке "Size" меньший размер.

По умолчанию параметры печати задаются в единицах, которые установленны в вашей системе. Но их можно поменять их в окне настроек.


Contacting

For the latest versions of our programs, please check our web site at http://www.picajet.com.

For questions related to sales, volume licensing, or OEM licensing, please contact us at sales@picajet.com

Для получения технической поддержки, сообщения об ошибках, информации о будущих версиях свяжитесь с нами по адресу: support@picajet.com. We try to answer e-mail as quickly as possible.

Если у Вас есть идеи, пожелания, вопросы, критика - напишите нам, мы с удовольствием выслушаем Вас.


Purchasing

Информацию о покупке PicaJet Вы можете получить по адресу: http://www.picajet.com/purchase.

For questions related to sales, volume licensing, or OEM licensing, please contact us at sales@picajet.com

Upgrades to PicaJet are free for the entire major series. For example, if you purchase 2.0, you get all the 2.xx upgrades free.